 
#container {
	width:1200px;
	height:510px;
	margin:0px auto;
 
}
.lof-cordion {
	position:relative;
	clear:both;
	overflow:hidden;
}
.lof-cordion-wapper {
	clear:both;
	width:703px;
	height:510px;
}
.lof-cordion-wapper ul {
	width:100%;
	position:relative;
}
.lof-cordion-wapper ul li {
	list-style-type:none !important;
	float:left !important;
	display:block;
	height:520px;
	overflow:hidden;
	position:absolute;
	top:0;
	cursor:hand;
	cursor:pointer;
	background:url(../images/loading.gif) no-repeat 50% 50%
}
.lof-shadow {
	background:url(../images/hbgs.png);
	z-index:0;
	width:100%;
	height:90px;
	position:absolute;
	line-height:80px;
	text-indent:20px;
	font-size:24px;
	color:#FFFFFF;
	text-align:left;
	left:0;
	bottom:0;
}
.lof-bottom {
	background:url(../images/shadow-bottom.jpg) no-repeat;
	height:200px;
	top:-124px;
	position:relative
}
.lof-description {
	height:100px;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
}
.lof-description {
	background:url(../images/hbgs.png);
	padding:0 20px;
	font-size:24px;
	color:#FFFFFF;
	text-align:left;
 
}
/* 代码提供：懒人之家 jb51.net */